html {
  box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: inherit;
}

body{
    font-family: 'Franklin Gothic Heavy', verdana, "sans-serif", "Comic Sans MS";
    margin: 0;
    padding: 0;
    background-image: url("img/fonds/brique1.png");
    background-position: center;
    background-repeat: repeat;
    z-index: 1000;
}

.toc {
  position: fixed;
  right: 0;
  overflow-y: auto;
  white-space: nowrap;
  max-height: 80%;
  font-weight: normal;
  font-size: 11px;
  background-color: RGBa(76, 47, 39, 0.95);
  padding: 2em;
  border: 2px solid black;
}

.toc a:hover {
  color: red;
}

.toc img {
  max-height: 11px;
}

.toc .item-box {
  display: inline-block;
  width: 30px;
  line-height: 11px;
  text-align: center;
}

.text{
    background-image: url("/assets/img/sprites/bordures.png"), url("/assets/img/sprites/bordures.png"), linear-gradient(RGBa(76, 47, 39, 0.95), RGBa(76, 47, 39, 0.95));
    background-position: left, right, center;
    background-repeat: repeat-y, repeat-y, repeat;
    z-index: 5000;
    padding-left: 40px;
    padding-right: 40px;
    width: 1100px;
    color: #EEE;
    margin: auto;
    display: flow-root;
    padding-bottom: 50em;
}

.text a:hover{
    color: red;
}

.text img.item, nav img.item {
  max-height: 26px;
  max-width: 34px;
}

.item-box {
  display: inline-block;
  width: 40px;
  line-height: 26px;
  text-align: center;
}

.li{
    font-size: 20px;
    border-bottom: 1px solid black;
}

.quest {
  text-align: center;
  width: 100%;
}

.quest .item-box {
  width: 80px;
}

.quest > .description {
  font-weight: normal;
  font-style: italic;
}

h3{
    font-size: 22px;
    text-align: center;
}

nav > ul{
    margin:0px;
    padding: 0px;
}

nav > ul > li{
    float: left;
    position: relative;
}

nav li{
    list-style-type: none;
}

.submenu{
    display: none;
}

nav{
    width: 100%;
    background-color: #454258;
}

nav > ul::after{
    content: "";
    display: block;
    clear: both;
}

nav a{
    display: inline-block;
    text-decoration: none;
}

nav > ul > li > a{
    padding: 20px 30px;
    color: #FED;
}

nav li:hover .submenu{
    display: inline-block;
    position: absolute;
    top: 100%;
    left: 0px;
    padding: 0px;
    z-index: 100000;
}

.submenu li{
    border-left: 1px solid #222;
    border-bottom: 1px solid #222;
    border-right: 1px solid #222;
}

.submenu li a{
    padding: 15px 30px;
    font-size: 14px;
    color: #222538;
    width: 200px;
}

nav > ul > li:hover a{
    padding: 15px 30px 20px 30px;
}

.submenu li:hover a{
    font-weight: bold;
    color: #EEE;
}

.menu-techniques:hover{
    border-top: 5px solid RGBa(240, 20, 30, 1);
    background-color: RGBa(240, 20, 30, 0.1);
}

.menu-regles:hover{
    border-top: 5px solid RGBa(250, 90, 20, 1);
    background-color: RGBa(250, 90, 20, 0.1);
}

.menu-ennemis:hover{
    border-top: 5px solid RGBa(200, 190, 30, 1);
    background-color: RGBa(200, 190, 30, 0.1);
}

.menu-objets:hover{
    border-top: 5px solid RGBa(100, 230, 40, 1);
    background-color: RGBa(100, 230, 40, 0.1);
}

.menu-niveaux:hover{
    border-top: 5px solid RGBa(150, 30, 150, 1);
    background-color: RGBa(150, 30, 150, 0.1);
}

.menu-eternalfest:hover{
    border-top: 5px solid RGBa(190, 30, 10, 1);
    background-color: RGBa(190, 30, 10, 0.7);
}

.menu-retour:hover{
    border-top: 5px solid RGBa(160, 160, 160, 1);
    background-color: RGBa(160, 160, 160, 0.1);
}

.menu-eternalfest{
    background-color: RGBa(190, 30, 10, 0.5);
}

.menu-techniques .submenu{
    background-color: RGBa(240, 20, 30, 1);
}

.menu-regles .submenu{
    background-color: RGBa(250, 90, 20, 1);
}

.menu-ennemis .submenu{
    background-color: RGBa(200, 190, 30, 1);
}

.menu-quetes .submenu{
    background-color: RGBa(100, 230, 40, 1);
}

.menu-objets .submenu{
    background-color: RGBa(40, 50, 240, 1);
}

.menu-niveaux .submenu{
    background-color: RGBa(150, 30, 150, 1);
}

.menu-retour{
    position: absolute;
    right: 0px;
}

h1{
    text-align: center;
    font-size: 40px;
}

h2{
    text-align: center;
    font-size: 16px;
    display: block;
}

.imgNiv{
    padding-left: 15px;
    padding-right: 15px;
    display: inline;
}

.divNiv{
    padding-left: 10px;
    display: inline-block;
}

.parDivNiv{
    display: flex;
    padding-left: 20px;
    padding-right: 20px;
}

iframe{
    padding-left: 40px;
    padding-right: 40px;
    margin: auto;
}

.eloi{
    display: inline-block;
    position: relative;
    left: 70px;
    width: 82%;
}

.Niv{
    display: flex;
}

div.text ul li a{
    padding-right: 20px;
}

em{
    font-family: "Source Code Pro";
    font-weight: bold;
}

div.text table tr td{
    padding-left: 30px;
    padding-right: 30px;
}

div.text table{
    border-collapse: collapse;
}

div.text td, th{
    border: 2px solid black;
}

div.quetes table tr td img{
    position: relative;
    top: 10px;
    padding-right: 5px;
}

div.quetes{
    display: inline-block;
    background-color: #1EB3EB;
    color: #731;
    text-align: center;
}

a{
    color: green;
}

.text a:hover img{
    border: 3px dashed #101;
}

.gauche{
    display: inline-block;
    width: 500px;
    text-align: center;
    padding-right: 50px;
}

.droite{
    display: inline-block;
    width: 500px;
    text-align: center;
}

.niveauxEnfers{
    display: flex;
}

.float li a{
    padding-right: 35px;
}

.paddingFruits{
    list-style-type: none;
    float: left;
}

.moyenTitre{
    font-size: 22px;
    text-decoration: underline;
}

.petitTitre{
    font-size: 16px;
    text-decoration: underline;
}

.toDoList{
    float: left;
    padding-right: 50px;
}

.blue{
    background-color: rgba(20, 80, 190, 0.04);
    border: 3px dashed black;
}

.text img.item {
    max-height: 26px;
    max-width: 34px;
}

p.version {
    position: fixed;
    bottom: 0%;
    left: 96%;
    font-size: 11px;
}